.info th, .info td {
  padding: 0px 10px;
}

.info-title {
  font-weight: 500;
}

.info__row {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}

.info__items {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  padding: 20px;
  gap: 20px;
}

.info__item {
  display: flex;
  justify-content: flex-start;
  flex-direction: row;
}

.info__icon {
  flex-grow: 0;
  width: 30px;
}

.info__title {
  width: 140px;
  font-weight: 600;
  text-transform: uppercase;
}

.info__text {
  flex-grow: 4;
  padding-left: 10px;
  line-height: 22px;
}

@media screen and (max-width: 767px) {
  .info__item {
    font-size: 14px;
  }
  .info__map iframe {
    width: 100%;
    height: 300px !important;
  }
  .info__row {
    flex-direction: column;
  }
}

@media screen and (min-width: 768px) and (max-width: 1129px) {
  .info__item {
    font-size: 14px;
  }
  .info__map iframe {
    width: 100%;
    height: 100% !important;
  }
  .info__row {
    flex-direction: row;
  }
  .info__map {
    flex-grow: 1.5;
  }
  .info__items {
    flex-grow: 1.5;
  }
}

.wpcf7 {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  font-size: 12px;
}

.wpcf7__item p {
  display: flex;
  flex-direction: row;
  padding: 20px 0px;
}

.wpcf7-not-valid {
  border: 2px solid red !important;
}

.cf7ic-icon-wrapper {
  display: block;
  font-size: 20px !important;
}

.wpcf7-not-valid-tip {
  color: #dc3232;
  font-size: 1em;
  font-weight: normal;
  display: block;
  padding: 10px 0px;
  font-weight: 700;
}

.wpcf7 label {
  color: #00A3E0;
  width: 200px;
  display: inline-block;
  text-align: right;
  margin: 20px 20px 0px 0px;
  vertical-align: top;
}

.wpcf7 input, .wpcf7 select, .wpcf7 textarea {
  border: 1px solid #adadad;
  background-color: #fff;
  padding: 1rem;
  border-radius: 0;
  font-size: 12px;
  outline: none;
  transition: border;
  transition-duration: 0.2s;
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  will-change: border;
  width: 320px;
  max-width: 320px;
}

.wpcf7 .wpcf7-submit {
  border: 0;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  transition: background , border , color;
  transition-duration: 0.2s;
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  will-change: background , border , color;
  text-transform: uppercase;
  font-size: 12px;
  color: #fff;
  background-color: #00A3E0;
  padding: 15px;
  margin: 30px;
  cursor: pointer;
  position: relative;
  max-width: 310px;
  min-width: 180px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  font-family: 'Peugeot', sans-serif;
}

.wpcf7__required {
  text-align: center;
  padding: 40px;
}

.wpcf7__title {
  text-align: center;
  padding: 40px;
  font-size: 24px;
  font-weight: 700;
}

.wpcf7 .wpcf7-submit:hover {
  background-color: #000;
}

.wpcf7 .cf7ic_instructions {
  display: block;
  width: 320px !important;
  text-align: left;
  line-height: 22px;
}

.wpcf7-form-control-wrap.kc_captcha {
  margin-bottom: 0px;
  display: flex;
  flex-direction: column;
}

.wpcf7 .captcha-image {
  padding: 0px;
}

.woocommerce .captcha-image .cf7ic-icon-wrapper label, .woocommerce-page .captcha-image .cf7ic-icon-wrapper label, .captcha-image .cf7ic-icon-wrapper label {
  display: contents !important;
}

@media screen and (max-width: 767px) {
  .wpcf7__required, .wpcf7__title {
    text-align: left;
    padding: 20px 0px;
  }
  .wpcf7 .cf7ic_instructions {
    width: 280px;
  }
}


/* bRt start */

/*#konfigurator.configurator {display:none !important;}*/

.configurator.configurator_block {
  padding-top: 50px;
  padding-bottom: 0px;
  clear: both;
  background: url("./images/background-advanced.jpg") no-repeat center top #ececee;
}

.configurator.configurator_block .g-col--1_2 {
  max-width: 50%;
}
.configurator .configurator-right-siade {
  padding-left: 40px;
}

.configurator.configurator_block > .container {
  width: 96% !important;
  max-width: 1040px !important;
}

.configurator .specification--title {
  padding-top:0px;
  padding-bottom:80px;
}

.configurator .konfigurator-subtitle {
  /*color: #00A3E0;*/
  color: #0093ca;
  padding-bottom:12px;
  text-transform: uppercase;
  font-size:16px;
}
.configurator .konfigurator-subtitle span.konfigurator-subtitle-color-name {
  color: #0093ca;
}

.configurator .konfigurator-color-items {
  display: flex;
}
.configurator .konfigurator-color-item {
  border-radius: 50%;
  width:46px;
  height:46px;
  border: 3px solid #fff;
  margin-right:8px;
  cursor:pointer;
  overflow: hidden;
  background-size: 44px 44px;
  background-repeat: no-repeat;
  background-position: center;
}
/*
.configurator .konfigurator-color-item img.konfigurator-color {
  width:100%;
  max-width: 100%;
}
*/
.configurator .konfigurator-color-item:hover {
  border-color: #d0d0d0;
}

.configurator .konfigurator-color-item.selected {
  border-color: #00A3E0;
}

.configurator .product-configurator__image {
  background-size: 136%;
  background-position: 50% 80%;
  width: 90%;
  max-width: 411px;
  height: auto;
  background-repeat: no-repeat;
  margin: auto;
  display: block;
  backface-visibility: hidden;
  will-change: background;
}

@media screen and (max-width: 767px) {
  .configurator .g-col.g-col--1_2 {
    max-width: none;
    float: none;
    margin-bottom: 24px;
  }
  
  .configurator.configurator_block {
      background-size: 320% auto;
      background-position: 15% 0;
  }

  .configurator .product-configurator__image {
    margin-top: calc(80% - 320px);
  }

  .configurator .configurator-right-siade {
    padding-left: 0px;
  }

}